/*
Theme Name:     Twenty Eleven Child
Theme URI:      http: //dandavies23.com
Description:    Child theme for the Twenty Eleven theme
Author:         Dan Davies
Author URI:     http: //www.dandavies23.com/about-2/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#site-title a {
	color: #111;
	font-size: 60px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

body {
    background: none repeat scroll 0 0 #db872a;
}

.singular.page .hentry {
    padding: 0 0 0;
}


/* One column */
.one-column #page {
	max-width: 1200px;
}